<?php

/**
 * Search Page
 */
defined('ABSPATH') || die("Can't access directly");
get_header(); ?>

<div class="w">

	<header>
		<h1 class="page-title">
			<?php echo get_search_query(); ?>
		</h1>
	</header>

	<main id="main" class="site-main w" role="main">

		<?php
		if (have_posts()) {
		?><div class="gtc w"><?php
									// Start the Loop.
									while (have_posts()) :
										the_post();
										get_template_part('template-parts/game', 'thumb');
									endwhile;
									?></div><?php
					arcade_pager();
				} else {
					get_template_part('template-parts/content', 'none');
				}
					?>

	</main><!-- #main -->
	<?php
	if (is_home() && !$paged) arcade_footer_content('footer_content_home');
	?>
</div><!-- .w -->

<?php
get_footer();
